To Our Shareowners:
Fiscal 2013 was another solid year for Rockwell Automation and were proud to
have delivered record results in a low growth environment. On sales of $6.35
billion, Adjusted EPS1 grew 8 percent to $5.71 and return on invested capital was
31.4 percent. We expanded segment operating margin almost a full point while
continuing to invest for growth.
As the worlds largest company dedicated to industrial automation, we improve
the standard of living for everyone by making the world more productive and
sustainable. For decades, our customers have relied on us to help them improve
their productivity, quality, safety and sustainability.
With operations in more than 80 countries, our 22,000 talented employees possess
a deep understanding of global markets and local challenges so they can respond
to our customers changing business needs rapidly, efficiently and effectively.
The results in fiscal 2013 demonstrate the success of our growth and performance
strategy, especially our ability to execute exceptionally well in all market
environments. I am proud of our performance and I believe our success is
fueled by our strategy, deep domain expertise, relentless focus on technology
innovation and passion for helping our customers succeed.

The Right Strategy
While we report our results as two business segments  Control
Products & Solutions and Architecture & Software  we go to market as
one business across geographic regions, markets and industries.
Our products, services and solutions address a broad range of
challenges in every major industrial sector, from automotive and tire to
mining and oil and gas, from pharmaceuticals to food and beverage.
Evidence of the diversification of our served market is our expansion
into oil and gas. We offered only motor control in this industry a
decade ago. Now we sell our entire portfolio as oil and gas has grown
to over 10 percent of our sales.
The automation market will grow in excess of GDP and we believe we
can grow a point or two above that by expanding our served market
and gaining share. Based on that, we expect to drive double-digit
earnings per share growth.
We are confident that we can deliver an after-tax return on invested
capital in excess of 20 percent long term. Weve been tracking well
above that for several years now. We have proven that we can generate
strong free cash flow during all phases of an economic cycle.
I am confident we have the right strategy in place. We expect that
strategy, combined with our ability to execute exceptionally well, will
enable us to continue to deliver superior returns to our shareowners.
Growing from a Strong Foundation
We have a strong foundation of competitive differentiation that
includes our deep domain expertise, a unique market access model
and three innovative growth platforms  Integrated Architecture,
Intelligent Motor Control, and Solutions and Services. New growth
will be built on this strong foundation.
Our best growth opportunities continue to be in process, OEMs
(machine builders), emerging markets, safety, and services, and
we believe we can further expand our offerings and do even more
for our customers.
With our strong foundation and ongoing technology innovation, we
are creating new value for our customers through the convergence
of contemporary technologies such as cloud computing, big data
analytics and mobility, with traditional control technologies.

We are developing a more interconnected production environment that is rich in
actionable information and opportunities to further optimize plants and supply chain
networks. We are evolving our Integrated Architecture to deliver this actionable
information from the large volume of real-time data that we manage in industrial plants.
We call this evolution Integrated Control and Information. It will create new business
opportunities for us in areas such as industrial network infrastructure, industrial
security, remote automation, active energy management and industrial intelligence.
The evolution of our growth platforms to address these opportunities has helped us
expand our served market to about $90 billion, an increase of $10 billion over last year.
We believe Integrated Control and Information will accelerate the seamless flow of
information between a companys production plants, headquarters, supply chain,
and customers, leading to The Connected Enterprise. You will read more about this
later in the report.
Culture of Integrity
Our culture of integrity is reflected in the choices we make, and I am proud of
our employees who consistently do the right things, the right way, every day.
We were honored this year to be named for the fifth time to the Ethisphere Institutes annual Worlds Most Ethical
Companies list. Our commitment to integrity, reflected in how we engage our employees, partners and customers,
is the cornerstone of everything we do.
As we proudly celebrate our 110th anniversary, we look back on a long history of unwavering customer focus and a
commitment to technology innovation. Our success is fueled by our employees around the world whose dedication
has driven our ability to create long-term shareowner value.
In closing, I want to thank all of our shareowners for the trust you place in us with your investment.